var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Декларации за нормативните разпоредби, безопасността и околната среда – Ръководство за потребителя@@@Този раздел е приложим само за продуктите, които носят логото на TCO Certified Edge...";
fil["1"]= "index.html@@@@@@null";
